<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <button class="btn">random dad jokes</button>
        <p class="result">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Illum at natus voluptatum voluptatibus, adipisci
            fugit magni unde quas perspiciatis sunt vitae nulla deserunt, molestias fuga molestiae voluptate et delectus
            ratione voluptatem quam? Eos officiis voluptas sint ratione iste tempora cumque nemo temporibus, nobis,
            blanditiis quia placeat consectetur. Odio, nobis expedita?
        </p>
    </div>
    <script src="./app.js"></script>
</body>

</html>